*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
    position: relative;
}
html, body{
    height: 100%
}
a{
    text-decoration: none;
}
a:hover, a:focus{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
    list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
    margin:0px;
}

/* ========end default style========= */

h1{
    color: #fff;
}

/* Fixed header and footer.
* --------------------------------------- */
#header, #footer{
    position:fixed;
    height: 50px;
    display:block;
    width: 100%;
    background: #fff;
    z-index:9;
    text-align:center;
    color: #000;
    padding: 20px 0 0 0;
}

#header{
    top:0px;
}
#footer{
    bottom:0px;
}
.logo {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin-top: -9px;
    display: block;
}
.logo:hover{color:#000!important;}


/**********************main menu******************/
.main-menu {
    margin-top: -11px;
}
.main-menu button {
    background: none;
    border: none;
    padding: 2px 4px;
}
.main-menu .fa.fa-bars {
    font-size: 28px;
    color: #222;
}
.main-menu #demo {
    background: #fff;
    position: absolute;
    right: -50px;
    width: 100%;
}
.main-menu #demo ul {
    padding: 20px 68px;
}
.main-menu #demo ul li {
    display: inline;
}
.main-menu #demo ul li a {
    color: #222;
    font-weight: bold;
    padding: 3px 10px;
    margin: 0 6px;
}
.main-menu #demo ul li:last-child a {
    padding-right: 0px;
    margin-right: 0px;
    text-transform: capitalize;
}
.main-menu #demo ul li a:hover {
    color: #118FC9;
}


/****************************mouse scroll slider********************/
.ms-section{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

#right1:before,
#right2:before,
#right3:before,
#right4:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0px;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
}
#right1{
    background-image: url("../images/slide-1.jpg");
}
#right2{
    background-image: url("../images/slide-2.jpg");
}
#right3{
    background-image: url("../images/slide-3.jpg");
}
#right4{
    background-image: url("../images/slide-4.jpg");
}
#left1, #left2, #left3, #left4 {
    border-left: 50px solid #fff;
}
.ms-left h1 {
    color: #222;
    font-size: 42px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    font-family: 'Fjalla One', sans-serif;
    padding-left: 58px;
    width: 480px;
    line-height: 54px;
}

/************************copyright section*******************/
.copyright-area {
    position: fixed;
    z-index: 999;
    background: #fff;
    bottom: 50px;
    width: 545px;
}
.social-link ul {
    padding-left: 100px;
}
.social-link li {
    display: inline;
}
.social-link a {
    color: #222;
    text-transform: capitalize;
    padding: 3px 10px;
}
.copyright {
    font-size: 12px;
    color: #888;
    margin-left: 110px;
    line-height: 35px;
}